package com.yeejoin.amos.supervision.core.common.request;
/**
 * 线路巡检点巡检项查询条件
 * @author Administrator
 *
 */
public class RoutePointInputItemRequest {
	
	/**
	 * 巡检点id
	 */
	private Long pointId;
	/**
	 * 是否绑定
	 */
	private String isBound;
	/**
	 * 路线id
	 */
	private Long routeId;
	/**
	 * 分类id
	 */
	private Long classifyId;
	/**
	 * 巡检项等级
	 */
	private String level;
	
	/**
	 * 巡检项名称
	 */
	private String inputName;

	public Long getPointId() {
		return pointId;
	}

	public void setPointId(Long pointId) {
		this.pointId = pointId;
	}

	public Long getRouteId() {
		return routeId;
	}

	public void setRouteId(Long routeId) {
		this.routeId = routeId;
	}

	public Long getClassifyId() {
		return classifyId;
	}

	public void setClassifyId(Long classifyId) {
		this.classifyId = classifyId;
	}

	public String getLevel() {
		return level;
	}

	public void setLevel(String level) {
		this.level = level;
	}

	public String getInputName() {
		return inputName;
	}

	public void setInputName(String inputName) {
		this.inputName = inputName;
	}

	public String getIsBound() {
		return isBound;
	}

	public void setIsBound(String isBound) {
		this.isBound = isBound;
	}
}
